Alloy 4.5.3 and 5.

Open discussion about our Alloy Navigator 5 application

Alloy 4.5.3 and 5.

Postby tony160 on Fri Sep 15, 2006 11:15 am

Are versions 4.5.3 and 5 of Asset Navigator MS sql 2005 enterprise edition compatible?
tony160
Member
 
Posts: 23
Joined: Fri Mar 05, 2004 2:06 pm
Location: Washington State, USA

Postby moroz on Fri Sep 15, 2006 1:01 pm

Asset Navigator version 4.x is compatible with Microsoft SQL Server 2000 and Microsoft SQL Server 2000 Desktop Engine (MSDE 2000). Alloy Navigator 5 is compatible with both 2000 and 2005. This includes MS SQL 2000, MSDE 2000, MS SQL Server 2005 and SQL Server 2005 Express Edition.
moroz
Alloy Software
 
Posts: 749
Joined: Wed Aug 28, 2002 9:31 am


Return to Alloy Navigator 5 Discussion

Who is online

Users browsing this forum: No registered users and 3 guests

cron